﻿.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.field-collection-container .field-items .field-item{margin-bottom:10px;}
.field-collection-container .field-items .field-items .field-item{margin-bottom:0;}
.node-type-equipment .pane-node-field-related-applications .field-items .field-item,.node-type-application .pane-node-field-related-applications .field-items .field-item,.node-type-page .pane-node-field-related-applications .field-items .field-item{padding-bottom:5px;}
#footer-philosophy-inside-right .accordion-title{font-size:17px;color:#00bbc8;font-weight:600;cursor:pointer;transition:all .2s ease-in-out}
#footer-philosophy-inside-right .accordion-title:hover{color:#416068}
#footer-philosophy-inside-right .accordion-title .fa-plus{display:inline-block;float:right}
#footer-philosophy-inside-right .accordion-title .fa-minus{display:none;float:right}
#footer-philosophy-inside-right .accordion-title.open .fa-minus{display:inline-block}
#footer-philosophy-inside-right .accordion-title.open .fa-plus{display:none}
#footer-philosophy-inside-right .accordion-content,#footer-philosophy-inside-right .accordion-title{margin:0 0 24px}
 

#footer-philosophy-inside-right .accordion-content, #footer-philosophy-inside-right .accordion-title {margin: 0 0 24px 0;}
.container{position:relative;width:80%;max-width:1240px}
.container--narrow{position:relative;width:80%;max-width:1240px}
.container-flex{display:-ms-flexbox;display:flex;width:80%}
.container-flex__center{-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}
.container-flex__left{-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}
.container-flex__between{-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}

div.skypessr {  display: inline-block;  margin: 0;}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.sliderwrap {
    padding: 20px 0;
}

#slider_top, .sliderwrap {
    float: left;
    width: 100%}

.sliderwrap .item {
    padding-left: 5px;
    padding-right: 5px;
}

.sliderwrap .item div, .sliderwrap .item img {
    max-width: 133px!important;
    height: auto;
}
